.wrapperModal {
  &__body {
    padding: 25px 25px 50px 25px;
    font-size: 20px;
  }
  &__actions {
    display: flex;
    justify-content: space-between;
    max-width: 295px;
    margin: 0 auto;
  }
}